Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Debian LTS: DLA-1210-1: kildclient security update

LinuxSecurity.com: It was discovered that there was a command-injection vulnerability in kildclient, a “MUD” multiplayer real-time virtual world game. For Debian 7 “Wheezy”, this issue has been fixed in kildclient version Continue Reading — Debian LTS: DLA-1210-1: kildclient security update

0

openSUSE: 2017:3346-1: important: chromium

LinuxSecurity.com: An update that fixes one vulnerability is now available. An update that fixes one vulnerability is now available. An update that fixes one vulnerability is now available. Continue Reading — openSUSE: 2017:3346-1: important: chromium

0

openSUSE: 2017:3345-1: important: openssl

LinuxSecurity.com: An update that fixes two vulnerabilities is now available. An update that fixes two vulnerabilities is now available. An update that fixes two vulnerabilities is now available. Continue Reading — openSUSE: 2017:3345-1: important: openssl

0

SuSE: 2017:3343-1: important: openssl

LinuxSecurity.com: An update that fixes two vulnerabilities is now available. An update that fixes two vulnerabilities is now available. An update that fixes two vulnerabilities is now available. Continue Reading — SuSE: 2017:3343-1: important: openssl

Follow

Get every new post delivered to your Inbox

Join other followers

Page 2640 of 2989